Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006164 [JEDI VCL] 00 JVCL Components minor always 2013-07-10 11:14 2015-09-14 13:20
Reporter Torbins View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0006164: Support for old db components in TJvMemoryData is broken
Description Commit "10.09.2012 12:51:54 - Support for XE3" replaces Pointer parameters in some TJvMemoryData methods with typed ones. But in VCL Pointer-versions of the
methods still exist, they just are marked "deprecated". Lots of old third
party code still uses this methods, and now it is broken.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0020570)
AHUser (developer)
2013-07-11 20:04

Fixed in master branch.

- Issue History
Date Modified Username Field Change
2013-07-10 11:14 Torbins New Issue
2013-07-11 20:04 AHUser Issue Monitored: AHUser
2013-07-11 20:04 AHUser Issue End Monitor: AHUser
2013-07-11 20:04 AHUser Note Added: 0020570
2013-07-11 20:04 AHUser Status new => resolved
2013-07-11 20:04 AHUser Fixed in Version => Daily / SVN
2013-07-11 20:04 AHUser Resolution open => fixed
2013-07-11 20:04 AHUser Assigned To => AHUser
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker